package com.bocloud.ims.entity.resource.hmc.params;

public class HmcVolumeGroupCreateParams {

    private Long viosId;

    private String vgName;

    private String pdIds;

    public Long getViosId() {
        return viosId;
    }

    public void setViosId(Long viosId) {
        this.viosId = viosId;
    }

    public String getVgName() {
        return vgName;
    }

    public void setVgName(String vgName) {
        this.vgName = vgName;
    }

    public String getPdIds() {
        return pdIds;
    }

    public void setPdIds(String pdIds) {
        this.pdIds = pdIds;
    }
}
